Reverse Engineering RET Homepage RET Members Reverse Engineering Projects Reverse Engineering Papers Reversing Challenges Reverser Tools RET Re-Search Engine Reverse Engineering Forum Reverse Engineering Links

Go Back   Reverse Engineering Team Board > Reverse Engineering Board > Reverse Code Engineering
FAQ Members List Calendar Search Today's Posts Mark Forums Read

Reply
 
Thread Tools Display Modes
  #1  
Old 07-08-2015, 01:22 AM
telwind telwind is offline
Member
 
Join Date: Aug 2009
Posts: 19
Default How to change driver version for emulator driver

Dear experts,

I have problems to make 02 emulators working on my PC. After I did checking, I found that HASP Key Emulator key #1 doesn't work with driver version 6.56 but work well with version 5.59 and vise versa HASP Key Emulator key #2 doesn't work with driver version 5.59 but work well with version 6.56. It seems to me that the drivers are not compatible. Those emulator keys I bought from different sellers.

I can remove the reinstall the driver to make to key work but I can't make both 02 keys work parallelly.

My question is any way to make changing driver version of one of two key to make it work another driver version.

I will upload the key if you need it.
Reply With Quote
  #2  
Old 07-08-2015, 02:44 AM
hp3 hp3 is offline
Senior Member
 
Join Date: Jun 2010
Posts: 96
Send a message via ICQ to hp3 Send a message via MSN to hp3 Send a message via Yahoo to hp3 Send a message via Skype™ to hp3
Default 6.23

try install version 6.23 of drivers
i think should work for both
Reply With Quote
  #3  
Old 07-09-2015, 06:29 AM
user1 user1 is offline
Senior Member
 
Join Date: Jun 2011
Posts: 324
Default

For newer 6.51 drivers you need new version of your emulator.
__________________
dongle backup
Reply With Quote
  #4  
Old 07-09-2015, 07:39 AM
nodongle nodongle is offline
Senior Member
 
Join Date: Oct 2007
Posts: 319
Default

Only one version of HASP drivers can be installed at one time.
So, if you want to use newest drivers, you need update one of your emulator.

It's strange that one of your emulators working under 6.51 and not supports 5.59.
__________________
nodongle.biz
Reply With Quote
  #5  
Old 07-09-2015, 11:14 PM
telwind telwind is offline
Member
 
Join Date: Aug 2009
Posts: 19
Default

Dear nodongle,
It is exactly is 6.56, not 6.51, Win 7/x32.

Dear hp3,
Thanks for your advice. Anywhere can I download 6.23?
Reply With Quote
  #6  
Old 07-10-2015, 03:56 AM
hp3 hp3 is offline
Senior Member
 
Join Date: Jun 2010
Posts: 96
Send a message via ICQ to hp3 Send a message via MSN to hp3 Send a message via Yahoo to hp3 Send a message via Skype™ to hp3
Default

this is link for version 6.23 :

https://mega.nz/#!zMdFAbYS!82pBjecAW...O5aQOEsc DgAk
Reply With Quote
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump





Powered by vBulletin® Version 3.6.4
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.